Subject: Trainer Candidate - VINEET BHUGRA
From: VINEET BHUGRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 13:01:42 -0400

| | Tech Support Test

Name | VINEET BHUGRA
E-mail | [email-masked]
Phone Number | (91) 9971891609
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | COGITO | SENIOR MANAGER OPERATIONS | 9th April 2021 | Rs 55,083 fixed per month
Previous Employer 1 | TECH MAHINDRA | ASSOCIATE MANAGER OPERATIONS | 5th August 2020 | Rs 55,000
Previous Employer 2 | AEGIS | ASSISTANT MANAGER OPERATIONS | 17th September 2017 | Rs 45,000

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in training?

I am a dedicated Senior Manager Operations and effective leader who excels at using proven methods and cutting–edge technology to successfully cut costs, streamline operations and increase productivity. I am assertive and enthusiastic with extensive knowledge of process optimization and an unsurpassed work ethic.

I am a passionate, self-motivated, and organized professional with 14 years of experience in multiple lines of businesses, banking & financial services, collections, consulting, sales,  telesales, telecollections, chat, insurance & healthcare, recruitment, staffing, e-learning & e-learning sales, ed-tech sales, government project, e-commerce, customer service, telecom, product & project management, dialer management, NPS, CSAT, IT & Tech support, outbound projects & outbound sales, blended projects, inbound projects, business development, card collections, accounts receivables management, utilities with extraordinary and unfathomable results.

HIGHLIGHTS OF MY PROFESSIONAL JOURNEY :

• Strategic planning, Capacity planning
• Organizational development, People management, Performance management.
• Handled multiple projects international & domestic with operational excellence
• Team Building, Analytical, Process improvements, Systems Implementation, Procedure development
• Derived genuine pleasure from transforming high-potential staff into outstanding leaders demonstrating the creativity critical to finance & operational success ensuring cost centers are transformed into profit centers.
• Productivity & Efficiency improvement, Negotiations expert, financial oversight.Handled outbound projects with effective results and handled various types of dialers
• Worked as a Senior Operations Manager – acquired new clients, handled various projects end to end successfully with operational excellence.
• Managed Customer care domain via various customer touchpoints voice, SMS, email, social media, etc. to enhance customer experience and delivery performance.
• Actively worked with clients to drive their organization initiatives like digital offerings/ support, enhancing customer experience by proactive measures, driving sales to strengthen loyalty.
• Initialized improvement projects to enhance performance on service level agreement, key customer deliverables, and internal productivity measures
• Driven cost optimization projects to enhance profitability and ROI.
• Working as an Associate Manager Operations handling international & domestic projects
• Generate revenue by coaching staff on effective prospecting and lead development strategies
• Took a 20 seater pilot project to a 500 seater project.
• Successfully acquired various clients in different projects
• A leader in championing success in various projects with operational excellence and spearheaded various projects with unfathomable growth and new client acquisitions
• Successfully lead e-commerce projects with exceptional visible results and impeccable customer service
• Successfully lead sales projects with unfathomable growth and impeccable results
• Gained huge success in banking & financial projects and collections
• Successfully lead insurance sales, e-learning sales and other sales lobs’ in various projects with exceptional visible results and Impeccable customer service
• Successfully lead Grievance Redressal in various projects with exceptional visible results and impeccable customer service
• Vast experience in customer service projects,eCommerce projects - a complete end to end resolution of customer queries & escalations & exceptional after-sales service, dispute resolution in banking & financial services
• Vast experience in voice process, chat & email projects, Effectively handled social media escalations
• Experience in the healthcare industry in various lines of business with stupendous success
• Remarkably lead sales (inside sales, enterprise sales, e-learning sales . LMS sales, B2B sales, B2C sales) in various projects with exceptional visible results and impeccable customer service for international & domestic clients
• Handled team size of 50 to 800 with operational excellence depending upon the requirement of the project.

I have taken several trainings for multiple projects and been an integral part of client-led trainings. I have received several awards & certifications from Learning & Development Team & Training Team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I firmly believe in conflict resolution, I am intellectually agile, I possess great analytical skills, I am a self-starter. My retention strategies ensure that my team is motivated, engaged, empowered and they are excited & loyal.
The testimony of the above statements is that I received a GEM AWARD and PEOPLE CHAMPION AWARD from my last 2 organizations.
I believe in operational excellence and whenever I have faced difficult situations - I turn the tables around and eradicate the difficult situations.
In a nutshell, I have championed the team and the team will champion the company and me.
I smell any danger, have a back up plan in place and ensure smooth business continuity.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is 'Meeting Expectations versus Exceeding Expectations', Resolving Problems the First Time, Focusing on the Holistic Experience, Adding a Personal Touch, Legendary Customer Service, etc.
Good customer service representatives will get the problem solved eventually. Great customer service representatives will get it solved immediately, doing everything they can to remedy the problem at hand.
Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations.

What according to you makes you a good candidate for this position?

I maintain a delightful blend of Organization Building, People and Performance Management, Employee Onboarding and Client is the compelling force of the business. I derive genuine pleasure from transforming high-potential staff into outstanding leaders demonstrating the creativity critical to finance & operational success ensuring cost centers are transformed into profit centers.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |